Subject: bug#76077: Add grep-hook in harmony with occur-hook

From: Ship Mints <[email-masked]>
Date: Wed, 5 Feb 2025 14:04:48 -0500

grep is missing a hook similar to occur-hook. It is very useful to know
when results are returned and also to perform operations on the resulting
buffer.

I took a look at debbugs and could not find any history of discussion.

-Stephane